
/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "6rJ-wQ-UC6"; */
"6rJ-wQ-UC6.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "8aL-VS-UHM"; */
"8aL-VS-UHM.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Icon"; ObjectID = "922-sb-ExF"; */
"922-sb-ExF.headerCell.title" = "图标";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "B67-Fq-GQ9"; */
"B67-Fq-GQ9.title" = "Table View Cell";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Hhr-pu-tMr"; */
"Hhr-pu-tMr.title" = "OK";

/* Class = "NSTableColumn"; headerCell.title = "Enbale Smooth"; ObjectID = "LYn-vn-nsu"; */
"LYn-vn-nsu.headerCell.title" = "启用平滑";

/* Class = "NSTableColumn"; headerCell.title = "Application Name"; ObjectID = "M3S-Zw-wNo"; */
"M3S-Zw-wNo.headerCell.title" = "应用程序名称";

/* Class = "NSButtonCell"; title = "+"; ObjectID = "Mou-Tl-POd"; */
"Mou-Tl-POd.title" = "+";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Ngw-Nf-OAv"; */
"Ngw-Nf-OAv.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "XRR-2q-rpt"; */
"XRR-2q-rpt.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "-"; ObjectID = "f8L-Nt-5TV"; */
"f8L-Nt-5TV.title" = "-";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "gP9-lf-LZD"; */
"gP9-lf-LZD.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "kNC-ip-PKG"; */
"kNC-ip-PKG.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Scroll Speed"; ObjectID = "kWD-8p-Qmj"; */
"kWD-8p-Qmj.headerCell.title" = "滚轮速度";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "qE6-5c-94X"; */
"qE6-5c-94X.title" = "Text Cell";
